Subject: Question on Iodine Basis Sets

From: Misra Ashutosh <[email-masked]>
Date: Thu, 13 Apr 1995 14:09:11 -0500 (CDT)

Hello all CCL Users:

I am currently looking for 6-31g* and 6-311G (including supplementary
d,f and diffuse functions) quality basis sets for iodine for use in
ab initio calculations. I am aware that basis sets of such quality are
available for bromine, but I havent found any for iodine.  

I would really appreciate if any of you could direct me to the proper
resources where I could find such basis sets if they are available.

Many thanks in advance

Ashutosh Misra
Dept. of Chemistry
University of North Texas
Denton, TX 76203